Disambiguation evidence for STD 62 via surface form

"STD 62"

Triples (3)

Triples where some other subject referred to this entity as "STD 62".

RFC 3418 → series →
"STD 62"
↳ resolves to STD 62
ⓘ
RFC 3417 → publishedIn →
"STD 62"
↳ resolves to STD 62
ⓘ
RFC 1907 → obsoletedStandard →
"STD 62"
↳ resolves to STD 62
ⓘ